Subject: Re: 初めまして、柏崎と申します。
From: Earnie Boyd <[email-masked]>
To: Corinna Vinschen <[email-masked]>, "Charles S. Wilson" <[email-masked]>
Cc: [email-masked]
Date: Mon, 16 Aug 1999 21:51:09 -0700 (PDT)

--- Corinna Vinschen <[email-masked]> wrote:
> "Charles S. Wilson" wrote:
> > [...]
> > The problem is that netscape, under Win32, is corrupting the .bz2 files. I
> > don't know why. For now, try one of the following options:
> 
> Netscape only corrupts the filename. IE has done the same in earlier

That's not true.  Netscape _DOES_ corrupt most bz2 files.  I've not had much
luck downloading bz2 files with Netscape.

> versions, AFAIK. The file contents are downloaded correctly.

I don't know about IE, I try not to use it for downloads as Netscape is much
faster.

> One, who is able to change the filename by himself has won the half
> battle.
> 

Not even half the battle is won on this one.
===
Earnie Boyd <mailto:[email-masked]>

Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>

(If you respond to the list, then please don't cc me)
_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]